Showroom Mobile Banking - Enhancement #13003

Some button on the screens very difficult to press to move to next step
17 January 2022 10:07 AM - Keat San Khor
Description

The button "Send Code" at the "Tell Us About Yourself" screen is very difficult to press.
The same when the verification code had been entered, the "Send Code" button is also difficult to press.

It seems to only work when | try to press on the left side of the button.
The buttons for the initial screens and those belonging to CTOS do not have this problem.

Can please check. Thanks

History

#1 - 19 January 2022 12:54 PM - Hoo Dextor
- Status changed from New to Assigned

- Assignee changed from Hoo Dextor to Wong Mun Fung

#2 - 20 January 2022 02:24 PM - Wong Mun Fung
- Status changed from Assigned to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r215860 | wongmf | 2022-01-20 11:34:14 MYT

Changed paths:

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/product-applicati
on.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/login-main.ts

mun fung: Enhancement #13003 Some button on the screens very difficult to press to move to next step

Root Cause: The loading spinner/indicator did not appear after user click send code button to perform certain transaction which might make user think
that the button is not working.
Solution: Solve the problem where loading spinner/indicator does not appear after user click "Send Code" button.

#3 - 20 January 2022 07:56 PM - Hoo Dextor
- Status changed from Resolved to Pending SIT

- Assignee changed from Hoo Dextor to Keat San Khor
https://dev.silverlakemobility.com/redmine/issues/13003

Hi Keat San,

Kindly download the latest app 1.0.0.2 for both android and ios from:
https://dev.silverlakemobility.com/release/showroom/my/index.php
